Imp.cinfigure command is deprecated


#1

When I build code it is showing imp.configure command is deprecated. How should I solve this error?


#2

Just remove the imp.configure line from your code. It no longer does anything - it was from back in the days before there were agents!